body#style_5{
	background-color: #BDBDBD;

}
  #style_5 .start{
  position: absolute;
  display: none; 
}
#style_5 .sanny{
  position: absolute;
  display: none; 
}

h1#style_5 {
    
} 
#style_5 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_5 .lisa79{
        position: absolute;
        display: none; 

    }
#style_5 #outer{

	display: none;
}


#style_5 #new{
  position: absolute;
  display: none; 
}
#style_5 .lisa87{
  position: absolute;
  display: none; }
#style_5 .darja1997{
   position: absolute;
  display: none; 

}

#style_5 .welcome-word{
	text-align: center ;
	
}
 
#style_5 .welcome-gif{
  position: absolute;
  display: none; 
} 
#style_5 .name{
	text-align: center ;
}    


#style_5 .name_pillen{
	position: absolute;
  	display: none; 
}


#style_5 .freiheit_gif{
	position: absolute;
  	display: none;

}

#style_5 .menu_silver{
	position: absolute;
  	display: none; 

}

#style_5 .disco_gif{
	position: absolute;
  	display: none;

}
#style_5 .disco_gif2{
	position: absolute;
  	display: none;

}


#style_5 .david_gif{
	position: absolute;
  	display: none;
}

#style_5 .name_disco{
	
	position: absolute;
  	display: none;
}


#style_5 .name_wasser{
	
	position: absolute;
  	display: none;
}




#style_5 .liste3{
	position: absolute;
  	display: none;
  }

#style_5 .name_america2{
	position: absolute;
  	display: none;
}



#style_5 .name_america{
	position: absolute;
  	display: none; 
}

#style_5 .profstyle-foto{
  padding: 20px 50px 20px 50px;/* TRBL*/
  text-align: center ;
  
}

#style_5 .hund_01_foto{
  padding: 20px 50px 20px 50px;/* TRBL*/
  text-align: center ;
}

#style_5 .hund_02_foto{
  padding: 20px 50px 20px 50px;/* TRBL*/
  text-align: center ;
}

#style_5 .knight_rider_foto{
	padding: 20px 50px 20px 50px;/* TRBL*/
  	text-align: center;
}

#style_5 .baywatch_foto{
  padding: 20px 50px 20px 50px;/* TRBL*/
  text-align: center;
}

#style_5 .the_hasselhoffs_foto{
  padding: 20px 50px 20px 50px;/* TRBL*/
  text-align: center;
}

#style_5 .liste{
	position: absolute;
  	display: none; 
}

#style_5 .liste2{
	text-align: center ;
	word-spacing: 20px;
	margin-left:auto;
	margin-right:auto;
}

#style_5 .menue_rot{
	position: absolute;
  	display: none; 
}


#style_5 .david-wikipedia-text{
	text-align: center ;
	width:900px; 
	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	padding: 10px 40px 10px 40px; 	

}



#style_5 .lebenslauf-text{
	position: absolute;
  display: none; 
}

 #style_5 .linie{
 	position: absolute;
  	display: none; 

 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
